body, div, a {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    outline: 0;
}

body {
    background: url(./oil/gifs/back.gif) repeat center center;
} 

#orchestra {
    position: absolute;
    top: 5%;
    left: 25%;
    width: 50%;
    height: 50%;
}

#nipples {
    position: absolute;
    top: 60%;
    left: 55%;
    width: 30%;
    height: 20%;
}

#idoze {
    position: absolute;
    top: 60%;
    left: 15%;
    width: 30%;
    height: 20%;
}

#sa {
    position: absolute;
    top: 85%;
    left: 15%;
    width: 10%;
    height: 10%;
}

#ri {
    position: absolute;
    top: 85%;
    left: 25%;
    width: 10%;
    height: 10%;
}

#ga {
    position: absolute;
    top: 85%;
    left: 35%;
    width: 10%;
    height: 10%;
}

#ma {
    position: absolute;
    top: 85%;
    left: 45%;
    width: 10%;
    height: 10%;
}

#pa {
    position: absolute;
    top: 85%;
    left: 55%;
    width: 10%;
    height: 10%;
}

#da {
    position: absolute;
    top: 85%;
    left: 65%;
    width: 10%;
    height: 10%;
}

#ni {
    position: absolute;
    top: 85%;
    left: 75%;
    width: 10%;
    height: 10%;
}
